{% extends 'base.html.twig' %}

{% block title %}Atelier & Séjours soins{% endblock %}

{% block body %}
{{ include('app/includes/navbar.html.twig') }}
{{ include('services/includes/garde.html.twig') }}

{{ include('services/includes/description.html.twig') }}
{{ include('services/includes/services.html.twig') }}

		

{{ include('app/includes/footer.html.twig') }}
		
{% endblock %}